"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const React = require("react");
function useAnimationOffsetEffect(embla, transitionDuration) {
  React.useEffect(() => {
    if (embla) {
      window.setTimeout(() => {
        embla.reInit();
      }, transitionDuration);
    }
  }, [embla, transitionDuration]);
}
exports.useAnimationOffsetEffect = useAnimationOffsetEffect;
